How to install libghc-http-api-data-doc on Debian Unstable (Sid)